<template>
  <hr class="slp-hr" />
</template>

<style lang="scss" scoped>
.slp-hr {
  width: 100%;
  border: 0;
  border-top-color: currentcolor;
  border-top-style: none;
  border-top-width: 0;
  border-top: 1px solid #e7e7e7;
}
</style>
